init quasar with specific version



  • hello forum,

    i need to setup a fresh quasar project using a 13.x version. projects always get initialized with the latest 14.x version.

    i’ve tried so far without luck:

    • quasar init myproject#0.13.4
    • quasar init myproject@0.13.4

    best regards
    jan


Log in to reply
 

Looks like your connection to Quasar Framework was lost, please wait while we try to reconnect.